RubyGems Navigation menu

rails_gae 0.0.4

Utility functions to make life easier

Gemfile
          gem 'rails_gae', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install rails_gae
  
  
  
  
  
  
  

Total downloads 4,180

For this version 1,112

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - March 16, 2011 (10 KB)
  2. 0.0.3 - March 16, 2011 (10 KB)
  3. 0.0.2 - March 16, 2011 (10 KB)
  4. 0.0.1 - March 16, 2011 (10 KB)

Runtime Dependencies:

Development Dependencies: